# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authserv.html
onlinehelp.doc=authserv.html
#EN: Authentication Web Service
sunIdentityServerAuthnServiceDescription=Authentifizierungs-Webdienst
#EN: Mechanism Handler List
a101=Mechanismus-Handler-Liste

#EN: Missing 'mechanism' attribute in SASLRequest
missingMechanism=Fehlendes 'mechanism'-Attribut in SASLRequest
#EN: First child element in SASLResponse needs to be 'Status' element
missingStatus=Erstes abgeleitetes Element in SASLResponse muss 'Status'-Element sein
#EN: Too many 'Status' element in SASLResponse
tooManyStatus=Zu viele 'Status'-Elemente in SASLResponse
#EN: Too many 'PasswordTransforms' element in SASLResponse
tooManyPT=Zu viele 'PasswordTransforms'-Elemente in SASLResponse
#EN: Too many 'Data' element in SASLResponse
tooManyData=Zu viele 'Data'-Elemente in SASLResponse
#EN: Too many 'ResourceOffering' element in SASLResponse
tooManyRO=Zu viele 'ResourceOffering'-Elemente in SASLResponse
#EN: Too many 'Credentials' element in SASLResponse
tooManyCr=Zu viele 'Credentials'-Elemente in SASLResponse
#EN: Invalid sequence of child elements in SASLResponse
invalidSeq=Ung\u00fcltige Sequenz abgeleiteter Elemente in SASLResponse
#EN: Invalid child element in SASLResponse
invalidChild=Ung\u00fcltiges abgeleitetes Element in SASLResponse
#EN: 'code' attribute of 'Status' element has wrong namespace
invalidStatusCodeNS='code'-Attribut des 'Status'-Elements verf\u00fcgt \u00fcber falschen Namespace
#EN: The encoding of 'Data' element is not supported
dataUnsupportedEncoding=Die Verschl\u00fcsselung des 'Data'-Elements wird nicht unterst\u00fctzt
#EN: Too many 'Data' element in SASLRequest
tooManyDataInReq=Zu viele 'Data'-Elemente in SASLRequest
#EN: Too many 'RequestAuthnContext' element in SASLRequest
tooManyReqAuthnCon=Zu viele 'RequestAuthnContext'-Elemente in SASLRequest
#EN: Invalid sequence of child elements in SASLRequest
invalidSeqInReq=Ung\u00fcltige Sequenz abgeleiteter Elemente in SASLRequest
#EN: Invalid child element in SASLRequest
invalidChildReq=Ung\u00fcltiges abgeleitetes Element in SASLRequest
#EN: Missing 'SASLRequest' element
missingSASLRequet=Fehlendes 'SASLRequest'-Element
#EN: Too many 'SASLRequest' element
tooManySASLRequet=Zu viele 'SASLRequest'-Elemente
#EN: Missing 'SASLResponse' element
missingSASLResponse=Fehlendes 'SASLResponse'-Element
#EN: Too many 'SASLResponse' element
tooManySASLResponse=Zu viele 'SASLResponse'-Elemente
#EN: Unable to create resource offering
invalidRO=Ressourcenangebot kann nicht erstellt werden
#EN: messageID
messageID=messageID
#EN: mechanism
mechanism=mechanism
#EN: authzID
authzID=authzID
#EN: advisoryAuthnID
advisoryAuthnID=advisoryAuthnID
#EN: Invalid child element in PasswordTransforms
invalidChildPT=Ung\u00fcltiges abgeleitetes Element in PasswordTransforms
#EN: No Transform found in PasswordTransforms
noChildPT=Kein Transform in PasswordTransforms gefunden
#EN: Missing 'name' attribute in Transform
missingNameTF=Fehlendes 'name'-Attribut in Transform
#EN: Invalid child element in Transform
invalidChildTF=Ung\u00fcltiges abgeleitetes Element in Transform
#EN: Missing 'name' attribute in Parameter
missingNamePM=Fehlendes 'name'-Attribut in Parameter
